user:
  default: true
  inheritance: [ ]
  permissions:
    - testplugin.user
    - scpcosmetics.hat
    - scpcosmetics.pet
    - scpcosmetics.glow
    - scpcosmetics.bk
    - EmoteForAll.Emote

owner2:
  inheritance: [ ]
  permissions:
    - .*
    - ev.*
    - rp.role
    - rp.gift
    - rp.itemspawn
    - scpcosmetics.hat
    - scpcosmetics.pet
    - mp.roomreplacement
    - scpcosmetics.bk
    - rp.yeet
    - rp.explode
    - rp.swap
    - rp.disguise
    - rp.nick
    - rp.psize
    - rp.quack
    - SCP294.admin

event:
  inheritance: [ ]
  permissions:
    - .*
    - ev.*
    - rp.role
    - rp.gift
    - rp.itemspawn
    - scpcosmetics.hat
    - scpcosmetics.pet
    - mp.roomreplacement
    - scpcosmetics.bk
    - rp.yeet
    - rp.explode
    - rp.swap
    - rp.disguise
    - rp.nick
    - rp.psize
    - rp.quack


owner:
  inheritance: [ ]
  permissions:
    - .*
    - jail
    - ev.*
    - rp.role
    - rp.gift
    - rp.itemspawn
    - scpcosmetics.hat
    - scpcosmetics.pet
    - mp.roomreplacement
    - scpcosmetics.bk
    

cowner:
  inheritance: [ ]
  permissions:
    - .*
    - ev.*
#    - rp.role
#    - rp.gift
#    - rp.itemspawn
    - scpcosmetics.hat
    - scpcosmetics.pet
    - scpcosmetics.bk
   

sadmin:
  inheritance:
    - admin
  permissions:
    - testplugin.sadmin
#    - testplugin.*
    - scpcosmetics.hat
    - scpcosmetics.pet
    - scpcosmetics.bk
    - EmoteForAll.Emote
    - customitems.give
    - customitems.list
    - customitems.spawn
    - customitems.info
    
     

admin:
  inheritance:
    - moderator
  permissions:
    - testplugin.admin
#    - testplugin.*
    - scpcosmetics.hat
    - scpcosmetics.pet
    - scpcosmetics.bk
    - EmoteForAll.Emote

smoderator:
  inheritance: [ ]
  permissions:
    - testplugin.moderator
    - scpcosmetics.hat
    - scpcosmetics.pet
    - scpcosmetics.bk
    - EmoteForAll.Emote

moderator:
  inheritance: [ ]
  permissions:
    - testplugin.moderator
    - scpcosmetics.hat
    - scpcosmetics.pet
    - scpcosmetics.bk
    - EmoteForAll.Emote
     
developer:
  inheritance: [ ]
  permissions:
    - testplugin.moderator
    - scpcosmetics.hat
    - scpcosmetics.pet
    - scpcosmetics.glow
    - scpcosmetics.bk
    - EmoteForAll.Emote
   
pmember:
  inheritance: [ ]
  permissions:
    - testplugin.moderator
    - scpcosmetics.hat
    - scpcosmetics.pet
    - scpcosmetics.bk
    - EmoteForAll.Emote

pmember2:
  inheritance: [ ]
  permissions:
    - testplugin.moderator
    - scpcosmetics.hat
    - scpcosmetics.pet
    - scpcosmetics.bk
    - EmoteForAll.Emote
     
dbooster:
  inheritance: [ ]
  permissions:
    - testplugin.moderator
    - scpcosmetics.hat
    - scpcosmetics.pet
    - scpcosmetics.bk
    - EmoteForAll.Emote
    - mp_nick
    - rp.nick
    - scpcosmetics.hat
    - scpcosmetics.pet
    - scpcosmetics.bk
 
premium:
  inheritance: [ ]
  permissions:
    - testplugin.moderator
    - scpcosmetics.hat
    - scpcosmetics.pet
    - scpcosmetics.bk
    - EmoteForAll.Emote     
  
smember:
  inheritance: [ ]
  permissions:
    - testplugin.moderator
    - scpcosmetics.hat
    - scpcosmetics.pet
    - scpcosmetics.bk
    - EmoteForAll.Emote
     
jmoderator:
  inheritance: [ ]
  permissions:
    - testplugin.moderator
    - scpcosmetics.hat
    - scpcosmetics.pet
    - scpcosmetics.bk
    - EmoteForAll.Emote     

jmod:
  inheritance: [ ]
  permissions:
    - testplugin.moderator
    - scpcosmetics.hat
    - scpcosmetics.pet
    - scpcosmetics.bk
    - EmoteForAll.Emote     

pmember3:
  inheritance: [ ]
  permissions:
    - rp.role
    - rp.gift
    - rp.itemspawn
    - scpcosmetics.hat
    - scpcosmetics.pet
    - scpcosmetics.bk
    - scpcosmetics.glow
    - EmoteForAll.Emote
    - SizeForPatreon.size.set
    - rp.yeet
    - rp.explode
    - rp.swap
    - rp.disguise
    - rp.nick
    - rp.psize
    - rp.quack
    - scpserutils_nick
